[Desktop Entry]
Encoding=UTF-8
BinaryPattern=kiconedit;
SwallowExec=
SwallowTitle=
GenericName=Icon Editor
GenericName[af]=Ikoon Redigeerder
GenericName[ar]=محرر الإيقونات
GenericName[bg]=Редактор на икони
GenericName[bs]=Editor ikona
GenericName[ca]=Editor d'icones
GenericName[cs]=Editor ikon
GenericName[cy]=Golygydd Eiconau
GenericName[da]=Ikoneditor
GenericName[de]=Editor für die Arbeitsflächensymbole
GenericName[el]=Επεξεργαστής εικονιδίων
GenericName[eo]=Ilo por pentri kaj redakti piktogramojn
GenericName[es]=Editor de iconos
GenericName[et]=Ikoonide redaktor
GenericName[fi]=Kuvakemuokkain
GenericName[fr]=Éditeur d'icône
GenericName[gl]=Editor de iconas
GenericName[he]=עורך סמלים
GenericName[hi]=प्रतीक (आइकॉन) संपादक
GenericName[hr]=Uređivač ikona
GenericName[hu]=Ikonszerkesztő
GenericName[is]=Táknmyndaritill
GenericName[it]=Editor di icone
GenericName[ja]=アイコンエディタ
GenericName[lt]=Ženkliukų redaktorius
GenericName[lv]=Ikonu Redaktors
GenericName[nb]=Ikonredigerer
GenericName[nl]=Pictogrambewerker
GenericName[nn]=Ikonredigering
GenericName[nso]=Mofetosi wa Seemedi
GenericName[pl]=Edytor ikon
GenericName[pt]=Editor de Ícones
GenericName[pt_BR]=Editor de Ícones
GenericName[ro]=Editor de iconiţe
GenericName[ru]=Редактор пиктограмм
GenericName[se]=Govašdoaimmaheaddji
GenericName[sk]=Editor ikon
GenericName[sl]=Urejevalnik ikon
GenericName[sr]=Уређивач икона
GenericName[sr@Latn]=Uređivač ikona
GenericName[sv]=Ikoneditor
GenericName[ta]= கேசின்னம் திருத்தி
GenericName[tg]=Муҳаррири ишорот
GenericName[th]=เครื่องมือแก้ไขไอคอน
GenericName[tr]=Simge Düzenleyici
GenericName[uk]=Редактор піктограм
GenericName[uz]=Нишонча таҳрирчи
GenericName[ven]=Musengulusi wa Aikhono
GenericName[wa]=Aspougneu d' imådjetes
GenericName[xh]=Umhleli we Icon
GenericName[zh_CN]=图标编辑器
GenericName[zh_TW]=圖示編輯器
GenericName[zu]=Umhleli we Icon
Name=KIconEdit
Name[af]=K-ikoon-redigeer
Name[ar]=برنامج KIconEdit
Name[cy]=KGolyguEicon
Name[eo]=Piktogramredaktilo
Name[hi]=के-आइकॉन-एडिट
Name[hr]=Uređivač ikona
Name[is]=Táknmyndaritill
Name[lv]=KIkonuRedaktors
Name[pl]=Edytor ikon
Name[pt_BR]=KEditor de Ícones
Name[ro]=Editor iconiţe
Name[sv]=Kiconedit
Name[ta]=கேசின்னம் திருத்து
Name[tg]=KТаҳририНишона
Name[th]=แก้ไขไอคอน - K
Name[tr]=K Icon Düzenleyici
Name[ven]=U sengulusa ha aikhono ya K
Name[zh_TW]=圖示編輯器
MimeType=image/x-xpm;image/x-ico;image/png;image/jpeg;
Exec=kiconedit -caption "%c" %i %m %u
Icon=kiconedit
TerminalOptions=
Path=
DocPath=kiconedit/index.html
Type=Application
Terminal=0

X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Graphics;X-KDE-More
